none
windos2008 R2 域功能级别 和 VDI RRS feed

  • 问题

  • Hi Guys:我这边有了新发现,域功能级别为 Windows2003 下,也是可以使用MicroSoft VDI的,但是要求MicroSoft VDI 的角色,如CB,VMHost ,必须是 Windows 2008 系统以上。具体如下:  域操作系统:win 2003, 域功能级别:2003  VDP可以使用 PVD不可以使用  域操作系统:win 2008, 域功能级别:2003  VDP可以使用 PVD可以使用 就是 PVD的能否使用在于AD的操作系统,如果有人使用Win2008 系统,但是使用的是 2003的域功能级别,是可以使用PVD模式的。如果 使用 AD 的操作系统是 Win2oo3 则域功能级别只能是 2003 ,则只能使用 VDP 模式,PVD 不支持。因为 AD 中用户在 操作系统是 2003的情况下,没有个人虚机的属性,无法设置!
    • 已移动 Sheng Jiang 蒋晟 2011年7月2日 16:15 (发件人:一般性问题讨论区)
    • 已编辑 Guspee 2012年11月21日 6:43 新发现
    2011年7月1日 6:34

答案

  • 您好! 

    根据我的研究,的确要想使用VDI,至少要选用Windows Server 2008以上的级别。我查阅了相关的文档,没有查询了具体的原因。可能这是由于VDI是微软推出的较新的技术,所以需要选用Windows Server 2008以上的级别。


    希望我的回答对您有所帮助,如果有不清楚的地方,请告诉我。 

    如果您对我们的论坛在线支持服务有任何的意见或建议,请通过邮件告诉我们。
    Description: Description: TechNet 论坛好帮手立刻免费下载  TechNet 论坛好帮手

    Tom Zhang – MSFT
    2011年7月7日 8:38
    版主
  • Windows Server 2003即可,对AD级别无特别要求,但是RDS的几大组件,需要Windows 2008 R2

    2011年7月21日 13:25

全部回复

  • 您好! 

    根据我的研究,的确要想使用VDI,至少要选用Windows Server 2008以上的级别。我查阅了相关的文档,没有查询了具体的原因。可能这是由于VDI是微软推出的较新的技术,所以需要选用Windows Server 2008以上的级别。


    希望我的回答对您有所帮助,如果有不清楚的地方,请告诉我。 

    如果您对我们的论坛在线支持服务有任何的意见或建议,请通过邮件告诉我们。
    Description: Description: TechNet 论坛好帮手立刻免费下载  TechNet 论坛好帮手

    Tom Zhang – MSFT
    2011年7月7日 8:38
    版主
  • Windows Server 2003即可,对AD级别无特别要求,但是RDS的几大组件,需要Windows 2008 R2

    2011年7月21日 13:25
  • 建议最新的..我使用的域功能级别和林功能级别都是2008 r2!

    因为新的技术新的功能..只有新的产品才是最完美的组合!


    提供:虚拟化.统一沟通.培训 QQ :LiuJinFeng@msn.com
    2011年8月14日 15:27